Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Retrieve a property

GET/contact-properties/{id}
Autorisierung
AuthorizationBearer-Token · headererforderlich

A BillionSend API key (bs_…).

Pfadparameter
idstring<uuid>erforderlich
Antworten
200

Contact property

idstring<uuid>erforderlich
created_atstringerforderlich
keystringerforderlich
typestringerforderlich
Erlaubt:stringnumber
fallback_valuestring | number | nullerforderlich
Eigenschaften anzeigen
Mindestens eines von:
string
string
number
number
null
null
objectstringerforderlich
Erlaubt:contact_property
401

Missing, malformed, unknown or revoked API key

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
404

Not found

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://api.billionsend.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "created_at": "string",
  "key": "string",
  "type": "string",
  "fallback_value": "string",
  "object": "contact_property"
}

War diese Seite hilfreich?